﻿
a.browse{display:block;width:110px;height:50px;float:left;margin:40px 20px;cursor:pointer;font-size:1px;}
a.right{ background-position: 0 -40px; clear:right; margin-right: 0px;background:url(../i/more.png) no-repeat;}
a.right:hover{ background:url(../i/more-blue.png) no-repeat;}
a.right:active{ background:url(../i/more.png) no-repeat; } 
a.left{ margin-left: 0px;} 
a.disabled {visibility:hidden !important;} 	
.scrollable {float:left;position:relative;overflow:hidden;width: 668px;height:140px;}
.scrollable .items {width:20000em;position:absolute;clear:both;}
.panel{ display:inline;height: 24px;width:320px;}

.sb{background-color:#b8b8b8;height:30px;}
.st{font: 13px Arial,Verdana,sans-serif;color: #b9b9b9;BORDER: #858585 1px solid;  font-weight:bolder; width:250px; height:20px;vertical-align:bottom}
.ft{font: 13px Arial,Verdana,sans-serif;color: #ffffff;}
.o img{opacity:1.0;filter:alpha(opacity=100)}
.o:hover img{opacity:0.7;filter:alpha(opacity=70)}
a.topi {
    background: transparent url('../i/image1.jpg') no-repeat right center;
    display: block;
    float: left;
    FONT: 16px/30px Arial,Verdana,sans-serif ; COLOR: #666;font-weight:bolder;
    height: 30px;
    margin-left:30px;
    padding:0 25px 0 0;
    text-decoration: none;
}
a.topi:hover {background: transparent url('../i/image2.jpg') no-repeat right center;}
a.topcl {
    background: transparent url('../i/clip1.jpg') no-repeat right center;
    display: block;
    float: left;
    FONT: 16px/30px Arial,Verdana,sans-serif ; COLOR: #666;font-weight:bolder;
    height: 30px;
    margin-left:30px;
    padding:0 25px 0 0;
    text-decoration: none;
}
a.topcl:hover {background: transparent url('../i/clip2.jpg') no-repeat right center;}
a.topsel {
    background: transparent url('../i/select1.jpg') no-repeat right center;
    display: block;
    float: left;
    FONT: 16px/30px Arial,Verdana,sans-serif ; COLOR: #666;font-weight:bolder;
    height: 30px;
    margin-left:30px;
    padding:0 25px 0 0;
    text-decoration: none;
}
a.topsel:hover {background: transparent url('../i/select2.jpg') no-repeat right center;}
.topsv {
    background: transparent url('../i/saving1.jpg') no-repeat right center;
    display: block;
    float: left;
    FONT: 16px/30px Arial,Verdana,sans-serif ; COLOR: #666;font-weight:bolder;
    height: 30px;
   margin-left:30px;
    padding:0 25px 0 0;
    text-decoration: none;
}
a.topsv:hover {background: transparent url('../i/saving1blue.jpg') no-repeat right center;}
a.tn{padding-top:5px; padding-bottom:5px;padding-left:5px;font:12px/18px Arial, Verdana, sans-serif;color: #ffffff;text-decoration:none; background: url('../i/topbg.jpg');}
a.tn:visited {padding-top:5px; padding-bottom:5px;padding-left:5px;font: 12px/18px Arial,Verdana,sans-serif; COLOR: #ffffff;}
a.tn:hover {padding-top:5px; padding-bottom:5px;padding-left:5px;font: 12px/18px Arial,Verdana,sans-serif; COLOR: #99ccff;}
.tl{padding-left:20px;font: 14px/30px Arial,Verdana,sans-serif;color: #3399ff;font-weight:bold; background: url('../i/p.gif') no-repeat left center}
a.tl{padding-left:20px;font: 14px/30px Arial,Verdana,sans-serif;color: #3399ff;font-weight:bold; background: url('../i/p.gif') no-repeat left center}
a.tl:hover {COLOR: #888;}
.SP{margin-top:20px; display:block;}
.su{FONT: 16px/30px Arial,Verdana,sans-serif ; COLOR: #3366ff;font-weight:bolder;}
.hlp{font: 12px/20px Arial,Verdana,sans-serif;color: #3366ff;text-decoration:none;}
a.hlp{font:  12px/20px Arial,Verdana, sans-serif;color: #555555;}
a.hlp:hover {COLOR: #fa8d2f;}
a.padd{font: 13px Arial,Verdana,sans-serif;color: #3366cc;font-weight:bolder;margin-left:30px;padding-right:20px;background: transparent url('../i/warr.gif') no-repeat right bottom;}
a.padd:hover{color: #555;font-weight:bolder;margin-left:30px;}
.bL{cursor:pointer;background: url('../i/Login-Gray.png');}
.input{font: 11px Verdana, Arial, sans-serif;color: #333333;BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; height:18px;}
.slt{font: 12px/19px Verdana, Arial, sans-serif;color: #333;font-weight:bolder;}
a.It{display: block;height:20px;font: 12px/15px Arial, sans-serif;color:#888;text-decoration:none;}
a.It:hover{color:#99ccff;}
.im{margin-right:4px;}
.gr{margin-top:5px; margin-bottom:8px;font: 12px/19px Arial,Verdana,sans-serif;color:#575757; padding:0 0px 0px 20px;}
.grt{margin-top:5px; margin-bottom:8px;font: 12px/19px Arial,Verdana,sans-serif;color:#575757; padding:0 8px 0px 14px;}
.bg{background-color:#f0f0f0;}
.b10{margin-top:10px;}
.but{height:40px;}
.w{ background-color:#ffffff;}

